[Swift-commit] r5302 - trunk/tests/cdm

wozniak at ci.uchicago.edu wozniak at ci.uchicago.edu
Mon Nov 14 18:25:00 CST 2011


Author: wozniak
Date: 2011-11-14 18:25:00 -0600 (Mon, 14 Nov 2011)
New Revision: 5302

Modified:
   trunk/tests/cdm/205-direct-output-abs.check.sh
   trunk/tests/cdm/205-direct-output-abs.clean.sh
   trunk/tests/cdm/205-direct-output-abs.setup.sh
   trunk/tests/cdm/205-direct-output-abs.swift
Log:
Correct numbers


Modified: trunk/tests/cdm/205-direct-output-abs.check.sh
===================================================================
--- trunk/tests/cdm/205-direct-output-abs.check.sh	2011-11-15 00:22:50 UTC (rev 5301)
+++ trunk/tests/cdm/205-direct-output-abs.check.sh	2011-11-15 00:25:00 UTC (rev 5302)
@@ -2,7 +2,7 @@
 
 set -x
 
-grep $( uname -m ) 211-input.txt  || exit 1
-grep $( uname -m ) /tmp/211-output.txt || exit 1
+grep $( uname -m ) 205-input.txt  || exit 1
+grep $( uname -m ) /tmp/205-output.txt || exit 1
 
 exit 0

Modified: trunk/tests/cdm/205-direct-output-abs.clean.sh
===================================================================
--- trunk/tests/cdm/205-direct-output-abs.clean.sh	2011-11-15 00:22:50 UTC (rev 5301)
+++ trunk/tests/cdm/205-direct-output-abs.clean.sh	2011-11-15 00:25:00 UTC (rev 5302)
@@ -2,6 +2,6 @@
 
 set -x
 
-rm -v /tmp/211-output.txt || exit 1
+rm -v /tmp/205-output.txt || exit 1
 
 exit 0

Modified: trunk/tests/cdm/205-direct-output-abs.setup.sh
===================================================================
--- trunk/tests/cdm/205-direct-output-abs.setup.sh	2011-11-15 00:22:50 UTC (rev 5301)
+++ trunk/tests/cdm/205-direct-output-abs.setup.sh	2011-11-15 00:25:00 UTC (rev 5302)
@@ -5,6 +5,6 @@
 {
   uname -a
   date
-} > 211-input.txt
+} > 205-input.txt
 
 exit 0

Modified: trunk/tests/cdm/205-direct-output-abs.swift
===================================================================
--- trunk/tests/cdm/205-direct-output-abs.swift	2011-11-15 00:22:50 UTC (rev 5301)
+++ trunk/tests/cdm/205-direct-output-abs.swift	2011-11-15 00:25:00 UTC (rev 5302)
@@ -6,9 +6,9 @@
   cp @i @o;
 }
 
-file f1<"211-input.txt">;
+file f1<"205-input.txt">;
 
-// Will be transformed by CDM to /tmp/211-output.txt:
-file f2<"/tmp/211-output.txt">;
+// Will be transformed by CDM to /tmp/211-output.txt (no staging)
+file f2<"/tmp/205-output.txt">;
 
 f2 = copy(f1);




More information about the Swift-commit mailing list